﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="12.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v$(VisualStudioVersion)\TypeScript\Microsoft.TypeScript.Default.props" Condition="Exists('$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v$(VisualStudioVersion)\TypeScript\Microsoft.TypeScript.Default.props')" />
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>
    </ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{7BD482E4-F38F-478B-97CA-59C2C0D6B28A}</ProjectGuid>
    <ProjectTypeGuids>{349c5851-65df-11da-9384-00065b846f21};{fae04ec0-301f-11d3-bf4b-00c04f79efbc}</ProjectTypeGuids>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>FQ.MD.WEB</RootNamespace>
    <AssemblyName>FQ.MD.WEB</AssemblyName>
    <TargetFrameworkVersion>v4.5.2</TargetFrameworkVersion>
    <MvcBuildViews>false</MvcBuildViews>
    <UseIISExpress>true</UseIISExpress>
    <IISExpressSSLPort>
    </IISExpressSSLPort>
    <IISExpressAnonymousAuthentication />
    <IISExpressWindowsAuthentication />
    <IISExpressUseClassicPipelineMode />
    <TypeScriptToolsVersion>1.0</TypeScriptToolsVersion>
    <TargetFrameworkProfile />
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="EntityFramework, Version=5.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089, processorArchitecture=MSIL">
      <HintPath>..\packages\EntityFramework.5.0.0\lib\net45\EntityFramework.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="Newtonsoft.Json, Version=10.0.0.0, Culture=neutral, PublicKeyToken=30ad4fe6b2a6aeed, processorArchitecture=MSIL">
      <HintPath>..\packages\Newtonsoft.Json.10.0.2\lib\net45\Newtonsoft.Json.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="SimpleCrypto, Version=26.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\packages\SimpleCrypto.0.3.30.26\lib\SimpleCrypto.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Data" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="System.Data.Entity" />
    <Reference Include="System.Device" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Net.Http.Formatting, Version=5.2.3.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.WebApi.Client.5.2.3\lib\net45\System.Net.Http.Formatting.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="System.Runtime.Serialization" />
    <Reference Include="System.Security" />
    <Reference Include="System.Web.DynamicData" />
    <Reference Include="System.Web.Entity" />
    <Reference Include="System.Web.ApplicationServices" />
    <Reference Include="System.ComponentModel.DataAnnotations" />
    <Reference Include="System.Web" />
    <Reference Include="System.Web.Abstractions" />
    <Reference Include="System.Web.Extensions" />
    <Reference Include="System.Web.Http, Version=5.2.3.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.WebApi.Core.5.2.3\lib\net45\System.Web.Http.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="System.Web.Http.WebHost, Version=5.2.3.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.WebApi.WebHost.5.2.3\lib\net45\System.Web.Http.WebHost.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="System.Web.Routing" />
    <Reference Include="System.Xml" />
    <Reference Include="System.Configuration" />
    <Reference Include="System.Web.Services" />
    <Reference Include="System.EnterpriseServices" />
    <Reference Include="Microsoft.Web.Infrastructure, Version=1.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.Web.Infrastructure.1.0.0.0\lib\net40\Microsoft.Web.Infrastructure.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.Http">
    </Reference>
    <Reference Include="System.Net.Http.WebRequest">
    </Reference>
    <Reference Include="System.Web.Helpers, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.AspNet.WebPages.3.2.3\lib\net45\System.Web.Helpers.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Mvc, Version=5.2.3.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.AspNet.Mvc.5.2.3\lib\net45\System.Web.Mvc.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Optimization">
      <HintPath>..\packages\Microsoft.AspNet.Web.Optimization.1.1.3\lib\net40\System.Web.Optimization.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Razor, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.AspNet.Razor.3.2.3\lib\net45\System.Web.Razor.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.WebPages, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.AspNet.WebPages.3.2.3\lib\net45\System.Web.WebPages.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.WebPages.Deployment, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.AspNet.WebPages.3.2.3\lib\net45\System.Web.WebPages.Deployment.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.WebPages.Razor, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.AspNet.WebPages.3.2.3\lib\net45\System.Web.WebPages.Razor.dll</HintPath>
    </Reference>
    <Reference Include="System.Xml.Linq" />
    <Reference Include="WebGrease">
      <Private>True</Private>
      <HintPath>..\packages\WebGrease.1.5.2\lib\WebGrease.dll</HintPath>
    </Reference>
    <Reference Include="Antlr3.Runtime">
      <Private>True</Private>
      <HintPath>..\packages\Antlr.3.4.1.9004\lib\Antlr3.Runtime.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="App_Start\BundleConfig.cs" />
    <Compile Include="App_Start\FilterConfig.cs" />
    <Compile Include="App_Start\RouteConfig.cs" />
    <Compile Include="Controllers\AccountController.cs" />
    <Compile Include="Controllers\BaseController.cs" />
    <Compile Include="Controllers\CompaniesController.cs" />
    <Compile Include="Controllers\GroupsController.cs" />
    <Compile Include="Controllers\HomeController.cs" />
    <Compile Include="Controllers\MenusController.cs" />
    <Compile Include="Controllers\ModulesController.cs" />
    <Compile Include="Controllers\ModulesStatusController.cs" />
    <Compile Include="Controllers\NotFoundController.cs" />
    <Compile Include="Controllers\RolesController.cs" />
    <Compile Include="Controllers\RolesMenusController.cs" />
    <Compile Include="Controllers\ServerErrorController.cs" />
    <Compile Include="Controllers\UnauthorizedController.cs" />
    <Compile Include="Controllers\UsersController.cs" />
    <Compile Include="Controllers\UsersRolesController.cs" />
    <Compile Include="DAL\GenericRepository.cs" />
    <Compile Include="DAL\UnitOfWork.cs" />
    <Compile Include="Global.asax.cs">
      <DependentUpon>Global.asax</DependentUpon>
    </Compile>
    <Compile Include="Helpers\CSVHelpers.cs" />
    <Compile Include="Helpers\CultureHelper.cs" />
    <Compile Include="Helpers\JsonHelpers.cs" />
    <Compile Include="Helpers\MenuHelpers.cs" />
    <Compile Include="Helpers\PasswordHelpers.cs" />
    <Compile Include="Models\GT_LOG_APP_ERRORS.cs">
      <DependentUpon>Model.tt</DependentUpon>
    </Compile>
    <Compile Include="Models\GT_LOG_WEB_ACTIVITIES.cs">
      <DependentUpon>Model.tt</DependentUpon>
    </Compile>
    <Compile Include="Models\GT_MASTER_COMPANIES.cs">
      <DependentUpon>Model.tt</DependentUpon>
    </Compile>
    <Compile Include="Models\GT_MASTER_GROUPS.cs">
      <DependentUpon>Model.tt</DependentUpon>
    </Compile>
    <Compile Include="Models\GT_MASTER_MENUS.cs">
      <DependentUpon>Model.tt</DependentUpon>
    </Compile>
    <Compile Include="Models\GT_MASTER_MODULES.cs">
      <DependentUpon>Model.tt</DependentUpon>
    </Compile>
    <Compile Include="Models\GT_MASTER_ROLES.cs">
      <DependentUpon>Model.tt</DependentUpon>
    </Compile>
    <Compile Include="Models\GT_MASTER_ROLE_MENUS.cs">
      <DependentUpon>Model.tt</DependentUpon>
    </Compile>
    <Compile Include="Models\GT_MASTER_STATUS.cs">
      <DependentUpon>Model.tt</DependentUpon>
    </Compile>
    <Compile Include="Models\GT_MASTER_USERS.cs">
      <DependentUpon>Model.tt</DependentUpon>
    </Compile>
    <Compile Include="Models\GT_MASTER_USER_ROLES.cs">
      <DependentUpon>Model.tt</DependentUpon>
    </Compile>
    <Compile Include="Models\Model.Context.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Model.Context.tt</DependentUpon>
    </Compile>
    <Compile Include="Models\Model.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Model.tt</DependentUpon>
    </Compile>
    <Compile Include="Models\Model.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Model.edmx</DependentUpon>
    </Compile>
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Resources\Res.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Res.resx</DependentUpon>
    </Compile>
    <Compile Include="Resources\Res.id-ID.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Res.id-ID.resx</DependentUpon>
    </Compile>
    <Compile Include="Services\BaseServices.cs" />
    <Compile Include="Services\CompanyServices.cs" />
    <Compile Include="Services\DatabaseSeederServices.cs" />
    <Compile Include="Services\GroupServices.cs" />
    <Compile Include="Services\LogErrorServices.cs" />
    <Compile Include="Services\LogWebActivityServices.cs" />
    <Compile Include="Services\MenuServices.cs" />
    <Compile Include="Services\ModuleServices.cs" />
    <Compile Include="Services\RoleMenuServices.cs" />
    <Compile Include="Services\RoleServices.cs" />
    <Compile Include="Services\StatusServices.cs" />
    <Compile Include="Services\UserRoleServices.cs" />
    <Compile Include="Services\UserServices.cs" />
    <Compile Include="ViewModels\AccountViewModels.cs" />
    <Compile Include="ViewModels\BasicViewModels.cs" />
    <Compile Include="ViewModels\CompanyViewModels.cs" />
    <Compile Include="ViewModels\Form\AccountForms.cs" />
    <Compile Include="ViewModels\Form\GroupForms.cs" />
    <Compile Include="ViewModels\Form\MenuForms.cs" />
    <Compile Include="ViewModels\Form\ModuleForms.cs" />
    <Compile Include="ViewModels\Form\RoleForms.cs" />
    <Compile Include="ViewModels\Form\RoleMenuForms.cs" />
    <Compile Include="ViewModels\Form\StatusForms.cs" />
    <Compile Include="ViewModels\Form\UserForms.cs" />
    <Compile Include="ViewModels\Form\UserRoleForms.cs" />
    <Compile Include="ViewModels\GroupViewModels.cs" />
    <Compile Include="ViewModels\HomeViewModels.cs" />
    <Compile Include="ViewModels\JSON\DataTables.cs" />
    <Compile Include="ViewModels\JSON\RestResponse.cs" />
    <Compile Include="ViewModels\MenuViewModels.cs" />
    <Compile Include="ViewModels\ModuleViewModels.cs" />
    <Compile Include="ViewModels\RoleViewModels.cs" />
    <Compile Include="ViewModels\UserViewModels.cs" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Content\bootstrap-grid.css" />
    <Content Include="Content\bootstrap-grid.min.css" />
    <Content Include="Content\bootstrap-reboot.css" />
    <Content Include="Content\bootstrap-reboot.min.css" />
    <Content Include="Content\bootstrap.css" />
    <Content Include="Content\bootstrap.min.css" />
    <Content Include="Content\brands.css" />
    <Content Include="Content\brands.min.css" />
    <Content Include="Content\Chart.css" />
    <Content Include="Content\Chart.min.css" />
    <Content Include="Content\css\select2.css" />
    <Content Include="Content\css\select2.min.css" />
    <Content Include="Content\DataTables\css\autoFill.bootstrap.css" />
    <Content Include="Content\DataTables\css\autoFill.bootstrap.min.css" />
    <Content Include="Content\DataTables\css\autoFill.bootstrap4.css" />
    <Content Include="Content\DataTables\css\autoFill.bootstrap4.min.css" />
    <Content Include="Content\DataTables\css\autoFill.dataTables.css" />
    <Content Include="Content\DataTables\css\autoFill.dataTables.min.css" />
    <Content Include="Content\DataTables\css\autoFill.foundation.css" />
    <Content Include="Content\DataTables\css\autoFill.foundation.min.css" />
    <Content Include="Content\DataTables\css\autoFill.jqueryui.css" />
    <Content Include="Content\DataTables\css\autoFill.jqueryui.min.css" />
    <Content Include="Content\DataTables\css\autoFill.semanticui.css" />
    <Content Include="Content\DataTables\css\autoFill.semanticui.min.css" />
    <Content Include="Content\DataTables\css\buttons.bootstrap.css" />
    <Content Include="Content\DataTables\css\buttons.bootstrap.min.css" />
    <Content Include="Content\DataTables\css\buttons.bootstrap4.css" />
    <Content Include="Content\DataTables\css\buttons.bootstrap4.min.css" />
    <Content Include="Content\DataTables\css\buttons.dataTables.css" />
    <Content Include="Content\DataTables\css\buttons.dataTables.min.css" />
    <Content Include="Content\DataTables\css\buttons.foundation.css" />
    <Content Include="Content\DataTables\css\buttons.foundation.min.css" />
    <Content Include="Content\DataTables\css\buttons.jqueryui.css" />
    <Content Include="Content\DataTables\css\buttons.jqueryui.min.css" />
    <Content Include="Content\DataTables\css\buttons.semanticui.css" />
    <Content Include="Content\DataTables\css\buttons.semanticui.min.css" />
    <Content Include="Content\DataTables\css\colReorder.bootstrap.css" />
    <Content Include="Content\DataTables\css\colReorder.bootstrap.min.css" />
    <Content Include="Content\DataTables\css\colReorder.bootstrap4.css" />
    <Content Include="Content\DataTables\css\colReorder.bootstrap4.min.css" />
    <Content Include="Content\DataTables\css\colReorder.dataTables.css" />
    <Content Include="Content\DataTables\css\colReorder.dataTables.min.css" />
    <Content Include="Content\DataTables\css\colReorder.foundation.css" />
    <Content Include="Content\DataTables\css\colReorder.foundation.min.css" />
    <Content Include="Content\DataTables\css\colReorder.jqueryui.css" />
    <Content Include="Content\DataTables\css\colReorder.jqueryui.min.css" />
    <Content Include="Content\DataTables\css\colReorder.semanticui.css" />
    <Content Include="Content\DataTables\css\colReorder.semanticui.min.css" />
    <Content Include="Content\DataTables\css\dataTables.bootstrap.css" />
    <Content Include="Content\DataTables\css\dataTables.bootstrap.min.css" />
    <Content Include="Content\DataTables\css\dataTables.bootstrap4.css" />
    <Content Include="Content\DataTables\css\dataTables.bootstrap4.min.css" />
    <Content Include="Content\DataTables\css\dataTables.foundation.css" />
    <Content Include="Content\DataTables\css\dataTables.foundation.min.css" />
    <Content Include="Content\DataTables\css\dataTables.jqueryui.css" />
    <Content Include="Content\DataTables\css\dataTables.jqueryui.min.css" />
    <Content Include="Content\DataTables\css\dataTables.material.css" />
    <Content Include="Content\DataTables\css\dataTables.material.min.css" />
    <Content Include="Content\DataTables\css\dataTables.semanticui.css" />
    <Content Include="Content\DataTables\css\dataTables.semanticui.min.css" />
    <Content Include="Content\DataTables\css\dataTables.uikit.css" />
    <Content Include="Content\DataTables\css\dataTables.uikit.min.css" />
    <Content Include="Content\DataTables\css\fixedColumns.bootstrap.css" />
    <Content Include="Content\DataTables\css\fixedColumns.bootstrap.min.css" />
    <Content Include="Content\DataTables\css\fixedColumns.bootstrap4.css" />
    <Content Include="Content\DataTables\css\fixedColumns.bootstrap4.min.css" />
    <Content Include="Content\DataTables\css\fixedColumns.dataTables.css" />
    <Content Include="Content\DataTables\css\fixedColumns.dataTables.min.css" />
    <Content Include="Content\DataTables\css\fixedColumns.foundation.css" />
    <Content Include="Content\DataTables\css\fixedColumns.foundation.min.css" />
    <Content Include="Content\DataTables\css\fixedColumns.jqueryui.css" />
    <Content Include="Content\DataTables\css\fixedColumns.jqueryui.min.css" />
    <Content Include="Content\DataTables\css\fixedColumns.semanticui.css" />
    <Content Include="Content\DataTables\css\fixedColumns.semanticui.min.css" />
    <Content Include="Content\DataTables\css\fixedHeader.bootstrap.css" />
    <Content Include="Content\DataTables\css\fixedHeader.bootstrap.min.css" />
    <Content Include="Content\DataTables\css\fixedHeader.bootstrap4.css" />
    <Content Include="Content\DataTables\css\fixedHeader.bootstrap4.min.css" />
    <Content Include="Content\DataTables\css\fixedHeader.dataTables.css" />
    <Content Include="Content\DataTables\css\fixedHeader.dataTables.min.css" />
    <Content Include="Content\DataTables\css\fixedHeader.foundation.css" />
    <Content Include="Content\DataTables\css\fixedHeader.foundation.min.css" />
    <Content Include="Content\DataTables\css\fixedHeader.jqueryui.css" />
    <Content Include="Content\DataTables\css\fixedHeader.jqueryui.min.css" />
    <Content Include="Content\DataTables\css\fixedHeader.semanticui.css" />
    <Content Include="Content\DataTables\css\fixedHeader.semanticui.min.css" />
    <Content Include="Content\DataTables\css\jquery.dataTables.css" />
    <Content Include="Content\DataTables\css\jquery.dataTables.min.css" />
    <Content Include="Content\DataTables\css\jquery.dataTables_themeroller.css" />
    <Content Include="Content\DataTables\css\keyTable.bootstrap.css" />
    <Content Include="Content\DataTables\css\keyTable.bootstrap.min.css" />
    <Content Include="Content\DataTables\css\keyTable.bootstrap4.css" />
    <Content Include="Content\DataTables\css\keyTable.bootstrap4.min.css" />
    <Content Include="Content\DataTables\css\keyTable.dataTables.css" />
    <Content Include="Content\DataTables\css\keyTable.dataTables.min.css" />
    <Content Include="Content\DataTables\css\keyTable.foundation.css" />
    <Content Include="Content\DataTables\css\keyTable.foundation.min.css" />
    <Content Include="Content\DataTables\css\keyTable.jqueryui.css" />
    <Content Include="Content\DataTables\css\keyTable.jqueryui.min.css" />
    <Content Include="Content\DataTables\css\keyTable.semanticui.css" />
    <Content Include="Content\DataTables\css\keyTable.semanticui.min.css" />
    <Content Include="Content\DataTables\css\responsive.bootstrap.css" />
    <Content Include="Content\DataTables\css\responsive.bootstrap.min.css" />
    <Content Include="Content\DataTables\css\responsive.bootstrap4.css" />
    <Content Include="Content\DataTables\css\responsive.bootstrap4.min.css" />
    <Content Include="Content\DataTables\css\responsive.dataTables.css" />
    <Content Include="Content\DataTables\css\responsive.dataTables.min.css" />
    <Content Include="Content\DataTables\css\responsive.foundation.css" />
    <Content Include="Content\DataTables\css\responsive.foundation.min.css" />
    <Content Include="Content\DataTables\css\responsive.jqueryui.css" />
    <Content Include="Content\DataTables\css\responsive.jqueryui.min.css" />
    <Content Include="Content\DataTables\css\responsive.semanticui.css" />
    <Content Include="Content\DataTables\css\responsive.semanticui.min.css" />
    <Content Include="Content\DataTables\css\rowGroup.bootstrap.css" />
    <Content Include="Content\DataTables\css\rowGroup.bootstrap.min.css" />
    <Content Include="Content\DataTables\css\rowGroup.bootstrap4.css" />
    <Content Include="Content\DataTables\css\rowGroup.bootstrap4.min.css" />
    <Content Include="Content\DataTables\css\rowGroup.dataTables.css" />
    <Content Include="Content\DataTables\css\rowGroup.dataTables.min.css" />
    <Content Include="Content\DataTables\css\rowGroup.foundation.css" />
    <Content Include="Content\DataTables\css\rowGroup.foundation.min.css" />
    <Content Include="Content\DataTables\css\rowGroup.jqueryui.css" />
    <Content Include="Content\DataTables\css\rowGroup.jqueryui.min.css" />
    <Content Include="Content\DataTables\css\rowGroup.semanticui.css" />
    <Content Include="Content\DataTables\css\rowGroup.semanticui.min.css" />
    <Content Include="Content\DataTables\css\rowReorder.bootstrap.css" />
    <Content Include="Content\DataTables\css\rowReorder.bootstrap.min.css" />
    <Content Include="Content\DataTables\css\rowReorder.bootstrap4.css" />
    <Content Include="Content\DataTables\css\rowReorder.bootstrap4.min.css" />
    <Content Include="Content\DataTables\css\rowReorder.dataTables.css" />
    <Content Include="Content\DataTables\css\rowReorder.dataTables.min.css" />
    <Content Include="Content\DataTables\css\rowReorder.foundation.css" />
    <Content Include="Content\DataTables\css\rowReorder.foundation.min.css" />
    <Content Include="Content\DataTables\css\rowReorder.jqueryui.css" />
    <Content Include="Content\DataTables\css\rowReorder.jqueryui.min.css" />
    <Content Include="Content\DataTables\css\rowReorder.semanticui.css" />
    <Content Include="Content\DataTables\css\rowReorder.semanticui.min.css" />
    <Content Include="Content\DataTables\css\scroller.bootstrap.css" />
    <Content Include="Content\DataTables\css\scroller.bootstrap.min.css" />
    <Content Include="Content\DataTables\css\scroller.bootstrap4.css" />
    <Content Include="Content\DataTables\css\scroller.bootstrap4.min.css" />
    <Content Include="Content\DataTables\css\scroller.dataTables.css" />
    <Content Include="Content\DataTables\css\scroller.dataTables.min.css" />
    <Content Include="Content\DataTables\css\scroller.foundation.css" />
    <Content Include="Content\DataTables\css\scroller.foundation.min.css" />
    <Content Include="Content\DataTables\css\scroller.jqueryui.css" />
    <Content Include="Content\DataTables\css\scroller.jqueryui.min.css" />
    <Content Include="Content\DataTables\css\scroller.semanticui.css" />
    <Content Include="Content\DataTables\css\scroller.semanticui.min.css" />
    <Content Include="Content\DataTables\css\select.bootstrap.css" />
    <Content Include="Content\DataTables\css\select.bootstrap.min.css" />
    <Content Include="Content\DataTables\css\select.bootstrap4.css" />
    <Content Include="Content\DataTables\css\select.bootstrap4.min.css" />
    <Content Include="Content\DataTables\css\select.dataTables.css" />
    <Content Include="Content\DataTables\css\select.dataTables.min.css" />
    <Content Include="Content\DataTables\css\select.foundation.css" />
    <Content Include="Content\DataTables\css\select.foundation.min.css" />
    <Content Include="Content\DataTables\css\select.jqueryui.css" />
    <Content Include="Content\DataTables\css\select.jqueryui.min.css" />
    <Content Include="Content\DataTables\css\select.semanticui.css" />
    <Content Include="Content\DataTables\css\select.semanticui.min.css" />
    <Content Include="Content\DataTables\css\dataTables.checkboxes.css" />
    <Content Include="Content\DataTables\images\details_close.png" />
    <Content Include="Content\DataTables\images\details_open.png" />
    <Content Include="Content\DataTables\images\sort_asc.png" />
    <Content Include="Content\DataTables\images\sort_asc_disabled.png" />
    <Content Include="Content\DataTables\images\sort_both.png" />
    <Content Include="Content\DataTables\images\sort_desc.png" />
    <Content Include="Content\DataTables\images\sort_desc_disabled.png" />
    <Content Include="Content\DataTables\swf\flashExport.swf" />
    <Content Include="Content\fontawesome-all.css" />
    <Content Include="Content\fontawesome-all.min.css" />
    <Content Include="Content\fontawesome.css" />
    <Content Include="Content\fontawesome.min.css" />
    <Content Include="Content\images\manualbook\Install-app-0.png" />
    <Content Include="Content\images\manualbook\Install-app-1.jpg" />
    <Content Include="Content\images\manualbook\Install-app-2.jpg" />
    <Content Include="Content\images\ui-icons_444444_256x240.png" />
    <Content Include="Content\images\ui-icons_555555_256x240.png" />
    <Content Include="Content\images\ui-icons_777620_256x240.png" />
    <Content Include="Content\images\ui-icons_777777_256x240.png" />
    <Content Include="Content\images\ui-icons_cc0000_256x240.png" />
    <Content Include="Content\images\ui-icons_ffffff_256x240.png" />
    <Content Include="Content\jquery-ui.css" />
    <Content Include="Content\jquery-ui.multidatespicker.css" />
    <Content Include="Content\jquery-ui.structure.css" />
    <Content Include="Content\jquery-ui.theme.css" />
    <Content Include="Content\regular.css" />
    <Content Include="Content\regular.min.css" />
    <Content Include="Content\solid.css" />
    <Content Include="Content\solid.min.css" />
    <Content Include="Content\svg-with-js.css" />
    <Content Include="Content\svg-with-js.min.css" />
    <Content Include="Content\v4-shims.css" />
    <Content Include="Content\v4-shims.min.css" />
    <Content Include="favicon.ico" />
    <Content Include="Global.asax" />
    <Content Include="Content\site.css" />
    <Content Include="Images\details_close.png" />
    <Content Include="Images\details_open.png" />
    <Content Include="Images\slider.jpg" />
    <Content Include="Images\sort_asc.png" />
    <Content Include="Images\sort_asc_disabled.png" />
    <Content Include="Images\sort_both.png" />
    <Content Include="Images\sort_desc.png" />
    <Content Include="Images\sort_desc_disabled.png" />
    <Content Include="Images\ui-icons_444444_256x240.png" />
    <Content Include="Images\ui-icons_555555_256x240.png" />
    <Content Include="Images\ui-icons_777620_256x240.png" />
    <Content Include="Images\ui-icons_777777_256x240.png" />
    <Content Include="Images\ui-icons_cc0000_256x240.png" />
    <Content Include="Images\ui-icons_ffffff_256x240.png" />
    <Content Include="Scripts\bootstrap.bundle.js" />
    <Content Include="Scripts\bootstrap.bundle.min.js" />
    <Content Include="Scripts\bootstrap.js" />
    <Content Include="Scripts\bootstrap.min.js" />
    <Content Include="Scripts\Chart.js" />
    <Content Include="Scripts\Chart.min.js" />
    <Content Include="Scripts\DataTables\autoFill.bootstrap.js" />
    <Content Include="Scripts\DataTables\autoFill.bootstrap.min.js" />
    <Content Include="Scripts\DataTables\autoFill.bootstrap4.js" />
    <Content Include="Scripts\DataTables\autoFill.bootstrap4.min.js" />
    <Content Include="Scripts\DataTables\autoFill.foundation.js" />
    <Content Include="Scripts\DataTables\autoFill.foundation.min.js" />
    <Content Include="Scripts\DataTables\autoFill.jqueryui.js" />
    <Content Include="Scripts\DataTables\autoFill.jqueryui.min.js" />
    <Content Include="Scripts\DataTables\autoFill.semanticui.js" />
    <Content Include="Scripts\DataTables\autoFill.semanticui.min.js" />
    <Content Include="Scripts\DataTables\buttons.bootstrap.js" />
    <Content Include="Scripts\DataTables\buttons.bootstrap.min.js" />
    <Content Include="Scripts\DataTables\buttons.bootstrap4.js" />
    <Content Include="Scripts\DataTables\buttons.bootstrap4.min.js" />
    <Content Include="Scripts\DataTables\buttons.colVis.js" />
    <Content Include="Scripts\DataTables\buttons.colVis.min.js" />
    <Content Include="Scripts\DataTables\buttons.flash.js" />
    <Content Include="Scripts\DataTables\buttons.flash.min.js" />
    <Content Include="Scripts\DataTables\buttons.foundation.js" />
    <Content Include="Scripts\DataTables\buttons.foundation.min.js" />
    <Content Include="Scripts\DataTables\buttons.html5.js" />
    <Content Include="Scripts\DataTables\buttons.html5.min.js" />
    <Content Include="Scripts\DataTables\buttons.jqueryui.js" />
    <Content Include="Scripts\DataTables\buttons.jqueryui.min.js" />
    <Content Include="Scripts\DataTables\buttons.print.js" />
    <Content Include="Scripts\DataTables\buttons.print.min.js" />
    <Content Include="Scripts\DataTables\buttons.semanticui.js" />
    <Content Include="Scripts\DataTables\buttons.semanticui.min.js" />
    <Content Include="Scripts\DataTables\dataTables.autoFill.js" />
    <Content Include="Scripts\DataTables\dataTables.autoFill.min.js" />
    <Content Include="Scripts\DataTables\dataTables.bootstrap.js" />
    <Content Include="Scripts\DataTables\dataTables.bootstrap.min.js" />
    <Content Include="Scripts\DataTables\dataTables.bootstrap4.js" />
    <Content Include="Scripts\DataTables\dataTables.bootstrap4.min.js" />
    <Content Include="Scripts\DataTables\dataTables.buttons.js" />
    <Content Include="Scripts\DataTables\dataTables.buttons.min.js" />
    <Content Include="Scripts\DataTables\dataTables.checkboxes.min.js" />
    <Content Include="Scripts\DataTables\dataTables.colReorder.js" />
    <Content Include="Scripts\DataTables\dataTables.colReorder.min.js" />
    <Content Include="Scripts\DataTables\dataTables.fixedColumns.js" />
    <Content Include="Scripts\DataTables\dataTables.fixedColumns.min.js" />
    <Content Include="Scripts\DataTables\dataTables.fixedHeader.js" />
    <Content Include="Scripts\DataTables\dataTables.fixedHeader.min.js" />
    <Content Include="Scripts\DataTables\dataTables.foundation.js" />
    <Content Include="Scripts\DataTables\dataTables.foundation.min.js" />
    <Content Include="Scripts\DataTables\dataTables.jqueryui.js" />
    <Content Include="Scripts\DataTables\dataTables.jqueryui.min.js" />
    <Content Include="Scripts\DataTables\dataTables.keyTable.js" />
    <Content Include="Scripts\DataTables\dataTables.keyTable.min.js" />
    <Content Include="Scripts\DataTables\dataTables.material.js" />
    <Content Include="Scripts\DataTables\dataTables.material.min.js" />
    <Content Include="Scripts\DataTables\dataTables.responsive.js" />
    <Content Include="Scripts\DataTables\dataTables.responsive.min.js" />
    <Content Include="Scripts\DataTables\dataTables.rowGroup.js" />
    <Content Include="Scripts\DataTables\dataTables.rowGroup.min.js" />
    <Content Include="Scripts\DataTables\dataTables.rowReorder.js" />
    <Content Include="Scripts\DataTables\dataTables.rowReorder.min.js" />
    <Content Include="Scripts\DataTables\dataTables.scroller.js" />
    <Content Include="Scripts\DataTables\dataTables.scroller.min.js" />
    <Content Include="Scripts\DataTables\dataTables.select.js" />
    <Content Include="Scripts\DataTables\dataTables.select.min.js" />
    <Content Include="Scripts\DataTables\dataTables.semanticui.js" />
    <Content Include="Scripts\DataTables\dataTables.semanticui.min.js" />
    <Content Include="Scripts\DataTables\dataTables.uikit.js" />
    <Content Include="Scripts\DataTables\dataTables.uikit.min.js" />
    <Content Include="Scripts\DataTables\jquery.dataTables.js" />
    <Content Include="Scripts\DataTables\jquery.dataTables.min.js" />
    <Content Include="Scripts\DataTables\responsive.bootstrap.js" />
    <Content Include="Scripts\DataTables\responsive.bootstrap.min.js" />
    <Content Include="Scripts\DataTables\responsive.bootstrap4.js" />
    <Content Include="Scripts\DataTables\responsive.bootstrap4.min.js" />
    <Content Include="Scripts\DataTables\responsive.foundation.js" />
    <Content Include="Scripts\DataTables\responsive.foundation.min.js" />
    <Content Include="Scripts\DataTables\responsive.jqueryui.js" />
    <Content Include="Scripts\DataTables\responsive.jqueryui.min.js" />
    <Content Include="Scripts\DataTables\responsive.semanticui.js" />
    <Content Include="Scripts\DataTables\responsive.semanticui.min.js" />
    <Content Include="Scripts\esm\popper-utils.js" />
    <Content Include="Scripts\esm\popper-utils.min.js" />
    <Content Include="Scripts\esm\popper.js" />
    <Content Include="Scripts\esm\popper.min.js" />
    <Content Include="Scripts\fontawesome\all.js" />
    <Content Include="Scripts\fontawesome\all.min.js" />
    <Content Include="Scripts\fontawesome\brands.js" />
    <Content Include="Scripts\fontawesome\brands.min.js" />
    <Content Include="Scripts\fontawesome\conflict-detection.js" />
    <Content Include="Scripts\fontawesome\conflict-detection.min.js" />
    <Content Include="Scripts\fontawesome\fontawesome.js" />
    <Content Include="Scripts\fontawesome\fontawesome.min.js" />
    <Content Include="Scripts\fontawesome\regular.js" />
    <Content Include="Scripts\fontawesome\regular.min.js" />
    <Content Include="Scripts\fontawesome\solid.js" />
    <Content Include="Scripts\fontawesome\solid.min.js" />
    <Content Include="Scripts\fontawesome\v4-shims.js" />
    <Content Include="Scripts\fontawesome\v4-shims.min.js" />
    <Content Include="Scripts\i18n\af.js" />
    <Content Include="Scripts\i18n\ar.js" />
    <Content Include="Scripts\i18n\az.js" />
    <Content Include="Scripts\i18n\bg.js" />
    <Content Include="Scripts\i18n\bn.js" />
    <Content Include="Scripts\i18n\bs.js" />
    <Content Include="Scripts\i18n\ca.js" />
    <Content Include="Scripts\i18n\cs.js" />
    <Content Include="Scripts\i18n\da.js" />
    <Content Include="Scripts\i18n\de.js" />
    <Content Include="Scripts\i18n\dsb.js" />
    <Content Include="Scripts\i18n\el.js" />
    <Content Include="Scripts\i18n\en.js" />
    <Content Include="Scripts\i18n\es.js" />
    <Content Include="Scripts\i18n\et.js" />
    <Content Include="Scripts\i18n\eu.js" />
    <Content Include="Scripts\i18n\fa.js" />
    <Content Include="Scripts\i18n\fi.js" />
    <Content Include="Scripts\i18n\fr.js" />
    <Content Include="Scripts\i18n\gl.js" />
    <Content Include="Scripts\i18n\he.js" />
    <Content Include="Scripts\i18n\hi.js" />
    <Content Include="Scripts\i18n\hr.js" />
    <Content Include="Scripts\i18n\hsb.js" />
    <Content Include="Scripts\i18n\hu.js" />
    <Content Include="Scripts\i18n\hy.js" />
    <Content Include="Scripts\i18n\id.js" />
    <Content Include="Scripts\i18n\is.js" />
    <Content Include="Scripts\i18n\it.js" />
    <Content Include="Scripts\i18n\ja.js" />
    <Content Include="Scripts\i18n\ka.js" />
    <Content Include="Scripts\i18n\km.js" />
    <Content Include="Scripts\i18n\ko.js" />
    <Content Include="Scripts\i18n\lt.js" />
    <Content Include="Scripts\i18n\lv.js" />
    <Content Include="Scripts\i18n\mk.js" />
    <Content Include="Scripts\i18n\ms.js" />
    <Content Include="Scripts\i18n\nb.js" />
    <Content Include="Scripts\i18n\ne.js" />
    <Content Include="Scripts\i18n\nl.js" />
    <Content Include="Scripts\i18n\pl.js" />
    <Content Include="Scripts\i18n\ps.js" />
    <Content Include="Scripts\i18n\pt-BR.js" />
    <Content Include="Scripts\i18n\pt.js" />
    <Content Include="Scripts\i18n\ro.js" />
    <Content Include="Scripts\i18n\ru.js" />
    <Content Include="Scripts\i18n\sk.js" />
    <Content Include="Scripts\i18n\sl.js" />
    <Content Include="Scripts\i18n\sq.js" />
    <Content Include="Scripts\i18n\sr-Cyrl.js" />
    <Content Include="Scripts\i18n\sr.js" />
    <Content Include="Scripts\i18n\sv.js" />
    <Content Include="Scripts\i18n\th.js" />
    <Content Include="Scripts\i18n\tk.js" />
    <Content Include="Scripts\i18n\tr.js" />
    <Content Include="Scripts\i18n\uk.js" />
    <Content Include="Scripts\i18n\vi.js" />
    <Content Include="Scripts\i18n\zh-CN.js" />
    <Content Include="Scripts\i18n\zh-TW.js" />
    <Content Include="Scripts\jquery-3.0.0.js" />
    <Content Include="Scripts\jquery-3.0.0.min.js" />
    <Content Include="Scripts\jquery-3.0.0.slim.js" />
    <Content Include="Scripts\jquery-3.0.0.slim.min.js" />
    <Content Include="Scripts\jquery-3.0.0.slim.min.map" />
    <Content Include="Scripts\jquery-3.0.0.min.map" />
    <Content Include="Scripts\index.js.flow" />
    <Content Include="Scripts\esm\popper-utils.min.js.map" />
    <Content Include="Scripts\esm\popper-utils.js.map" />
    <Content Include="Scripts\esm\popper.min.js.map" />
    <Content Include="Scripts\esm\popper.js.map" />
    <Content Include="Scripts\bootstrap.min.js.map" />
    <Content Include="Scripts\bootstrap.js.map" />
    <Content Include="Scripts\bootstrap.bundle.min.js.map" />
    <Content Include="Scripts\bootstrap.bundle.js.map" />
    <Content Include="Content\bootstrap-reboot.min.css.map" />
    <Content Include="Content\bootstrap-reboot.css.map" />
    <Content Include="Content\bootstrap-grid.min.css.map" />
    <Content Include="Content\bootstrap-grid.css.map" />
    <Content Include="Content\bootstrap.min.css.map" />
    <Content Include="Content\bootstrap.css.map" />
    <Content Include="Content\DataTables\css\semanticui.scss" />
    <Content Include="Content\DataTables\css\mixins.scss" />
    <Content Include="Content\DataTables\css\common.scss" />
    <EntityDeploy Include="Models\Model.edmx">
      <Generator>EntityModelCodeGenerator</Generator>
      <LastGenOutput>Model.Designer.cs</LastGenOutput>
    </EntityDeploy>
    <Content Include="Models\Model.Context.tt">
      <Generator>TextTemplatingFileGenerator</Generator>
      <DependentUpon>Model.edmx</DependentUpon>
      <LastGenOutput>Model.Context.cs</LastGenOutput>
    </Content>
    <Content Include="Models\Model.edmx.diagram">
      <DependentUpon>Model.edmx</DependentUpon>
    </Content>
    <Content Include="Models\Model.tt">
      <Generator>TextTemplatingFileGenerator</Generator>
      <DependentUpon>Model.edmx</DependentUpon>
      <LastGenOutput>Model.cs</LastGenOutput>
    </Content>
    <None Include="Scripts\jquery.validate-vsdoc.js" />
    <None Include="Scripts\jquery-3.0.0-vsdoc.js" />
    <Content Include="Scripts\jquery-ui.js" />
    <Content Include="Scripts\jquery-ui.multidatespicker.js" />
    <Content Include="Scripts\jquery.validate.js" />
    <Content Include="Scripts\jquery.validate.min.js" />
    <Content Include="Scripts\jquery.validate.unobtrusive.js" />
    <Content Include="Scripts\jquery.validate.unobtrusive.min.js" />
    <Content Include="Scripts\modernizr-2.6.2.js" />
    <Content Include="Scripts\popper-utils.js" />
    <Content Include="Scripts\popper-utils.min.js" />
    <Content Include="Scripts\popper.js" />
    <Content Include="Scripts\popper.min.js" />
    <Content Include="Scripts\respond.js" />
    <Content Include="Scripts\respond.min.js" />
    <Content Include="Scripts\select2.js" />
    <Content Include="Scripts\select2.min.js" />
    <Content Include="Scripts\src\index.js" />
    <Content Include="Scripts\src\methods\defaults.js" />
    <Content Include="Scripts\src\methods\destroy.js" />
    <Content Include="Scripts\src\methods\disableEventListeners.js" />
    <Content Include="Scripts\src\methods\enableEventListeners.js" />
    <Content Include="Scripts\src\methods\placements.js" />
    <Content Include="Scripts\src\methods\update.js" />
    <Content Include="Scripts\src\modifiers\applyStyle.js" />
    <Content Include="Scripts\src\modifiers\arrow.js" />
    <Content Include="Scripts\src\modifiers\computeStyle.js" />
    <Content Include="Scripts\src\modifiers\flip.js" />
    <Content Include="Scripts\src\modifiers\hide.js" />
    <Content Include="Scripts\src\modifiers\index.js" />
    <Content Include="Scripts\src\modifiers\inner.js" />
    <Content Include="Scripts\src\modifiers\keepTogether.js" />
    <Content Include="Scripts\src\modifiers\offset.js" />
    <Content Include="Scripts\src\modifiers\preventOverflow.js" />
    <Content Include="Scripts\src\modifiers\shift.js" />
    <Content Include="Scripts\src\utils\clockwise.js" />
    <Content Include="Scripts\src\utils\computeAutoPlacement.js" />
    <Content Include="Scripts\src\utils\debounce.js" />
    <Content Include="Scripts\src\utils\find.js" />
    <Content Include="Scripts\src\utils\findCommonOffsetParent.js" />
    <Content Include="Scripts\src\utils\findIndex.js" />
    <Content Include="Scripts\src\utils\getBordersSize.js" />
    <Content Include="Scripts\src\utils\getBoundaries.js" />
    <Content Include="Scripts\src\utils\getBoundingClientRect.js" />
    <Content Include="Scripts\src\utils\getClientRect.js" />
    <Content Include="Scripts\src\utils\getFixedPositionOffsetParent.js" />
    <Content Include="Scripts\src\utils\getOffsetParent.js" />
    <Content Include="Scripts\src\utils\getOffsetRect.js" />
    <Content Include="Scripts\src\utils\getOffsetRectRelativeToArbitraryNode.js" />
    <Content Include="Scripts\src\utils\getOppositePlacement.js" />
    <Content Include="Scripts\src\utils\getOppositeVariation.js" />
    <Content Include="Scripts\src\utils\getOuterSizes.js" />
    <Content Include="Scripts\src\utils\getParentNode.js" />
    <Content Include="Scripts\src\utils\getPopperOffsets.js" />
    <Content Include="Scripts\src\utils\getReferenceNode.js" />
    <Content Include="Scripts\src\utils\getReferenceOffsets.js" />
    <Content Include="Scripts\src\utils\getRoot.js" />
    <Content Include="Scripts\src\utils\getRoundedOffsets.js" />
    <Content Include="Scripts\src\utils\getScroll.js" />
    <Content Include="Scripts\src\utils\getScrollParent.js" />
    <Content Include="Scripts\src\utils\getStyleComputedProperty.js" />
    <Content Include="Scripts\src\utils\getSupportedPropertyName.js" />
    <Content Include="Scripts\src\utils\getViewportOffsetRectRelativeToArtbitraryNode.js" />
    <Content Include="Scripts\src\utils\getWindow.js" />
    <Content Include="Scripts\src\utils\getWindowSizes.js" />
    <Content Include="Scripts\src\utils\includeScroll.js" />
    <Content Include="Scripts\src\utils\index.js" />
    <Content Include="Scripts\src\utils\isBrowser.js" />
    <Content Include="Scripts\src\utils\isFixed.js" />
    <Content Include="Scripts\src\utils\isFunction.js" />
    <Content Include="Scripts\src\utils\isIE.js" />
    <Content Include="Scripts\src\utils\isModifierEnabled.js" />
    <Content Include="Scripts\src\utils\isModifierRequired.js" />
    <Content Include="Scripts\src\utils\isNumeric.js" />
    <Content Include="Scripts\src\utils\isOffsetContainer.js" />
    <Content Include="Scripts\src\utils\removeEventListeners.js" />
    <Content Include="Scripts\src\utils\runModifiers.js" />
    <Content Include="Scripts\src\utils\setAttributes.js" />
    <Content Include="Scripts\src\utils\setStyles.js" />
    <Content Include="Scripts\src\utils\setupEventListeners.js" />
    <Content Include="Scripts\umd\popper-utils.js" />
    <Content Include="Scripts\umd\popper-utils.min.js" />
    <Content Include="Scripts\umd\popper.js" />
    <Content Include="Scripts\umd\popper.min.js" />
    <Content Include="Scripts\_references.js" />
    <Content Include="SQL\BASE.sql" />
    <Content Include="Web.config">
      <SubType>Designer</SubType>
    </Content>
    <Content Include="Web.Debug.config">
      <DependentUpon>Web.config</DependentUpon>
    </Content>
    <Content Include="Web.Release.config">
      <DependentUpon>Web.config</DependentUpon>
    </Content>
    <Content Include="Views\Web.config" />
    <Content Include="Views\_ViewStart.cshtml" />
    <Content Include="Views\Shared\Error.cshtml" />
    <Content Include="Views\Shared\_Layout.cshtml" />
    <Content Include="Views\Home\Index.cshtml" />
    <Content Include="Scripts\umd\popper-utils.min.js.map" />
    <Content Include="Scripts\umd\popper-utils.js.map" />
    <Content Include="Scripts\umd\popper.min.js.map" />
    <Content Include="Scripts\umd\popper.js.map" />
    <Content Include="Scripts\umd\popper.js.flow" />
    <Content Include="Scripts\README.md" />
    <Content Include="Scripts\popper-utils.min.js.map" />
    <Content Include="Scripts\popper-utils.js.map" />
    <Content Include="Scripts\popper.min.js.map" />
    <Content Include="Scripts\popper.js.map" />
    <Content Include="webfonts\fa-brands-400.svg" />
    <Content Include="webfonts\fa-regular-400.svg" />
    <Content Include="webfonts\fa-solid-900.svg" />
    <Content Include="webfonts\fa-solid-900.woff2" />
    <Content Include="webfonts\fa-solid-900.woff" />
    <Content Include="webfonts\fa-solid-900.ttf" />
    <Content Include="webfonts\fa-solid-900.eot" />
    <Content Include="webfonts\fa-regular-400.woff2" />
    <Content Include="webfonts\fa-regular-400.woff" />
    <Content Include="webfonts\fa-regular-400.ttf" />
    <Content Include="webfonts\fa-regular-400.eot" />
    <Content Include="webfonts\fa-brands-400.woff2" />
    <Content Include="webfonts\fa-brands-400.woff" />
    <Content Include="webfonts\fa-brands-400.ttf" />
    <Content Include="webfonts\fa-brands-400.eot" />
    <Content Include="Views\NotFound\Index.cshtml" />
    <Content Include="Views\Users\Index.cshtml" />
    <Content Include="Views\Users\Add.cshtml" />
    <Content Include="Views\Users\EditPassword.cshtml" />
    <Content Include="Views\Users\Delete.cshtml" />
    <Content Include="Views\Users\Detail.cshtml" />
    <Content Include="Views\Users\Edit.cshtml" />
    <Content Include="Views\Account\ChangePassword.cshtml" />
    <Content Include="Views\Account\Index.cshtml" />
    <Content Include="Views\Account\Login.cshtml" />
    <Content Include="Views\Companies\Add.cshtml" />
    <Content Include="Views\Companies\Delete.cshtml" />
    <Content Include="Views\Companies\Detail.cshtml" />
    <Content Include="Views\Companies\Edit.cshtml" />
    <Content Include="Views\Companies\Index.cshtml" />
    <Content Include="Views\ServerError\Index.cshtml" />
    <Content Include="Views\Groups\Index.cshtml" />
    <Content Include="Views\Groups\Add.cshtml" />
    <Content Include="Views\Groups\Delete.cshtml" />
    <Content Include="Views\Groups\Detail.cshtml" />
    <Content Include="Views\Groups\Edit.cshtml" />
    <Content Include="Views\Roles\Add.cshtml" />
    <Content Include="Views\Roles\Delete.cshtml" />
    <Content Include="Views\Roles\Detail.cshtml" />
    <Content Include="Views\Roles\Edit.cshtml" />
    <Content Include="Views\Roles\Index.cshtml" />
    <Content Include="Views\Menus\Add.cshtml" />
    <Content Include="Views\Menus\Delete.cshtml" />
    <Content Include="Views\Menus\Detail.cshtml" />
    <Content Include="Views\Menus\Edit.cshtml" />
    <Content Include="Views\Menus\Index.cshtml" />
    <Content Include="Views\UsersRoles\Add.cshtml" />
    <Content Include="Views\UsersRoles\Delete.cshtml" />
    <Content Include="Views\UsersRoles\Detail.cshtml" />
    <Content Include="Views\UsersRoles\Edit.cshtml" />
    <Content Include="Views\UsersRoles\Index.cshtml" />
    <Content Include="Views\RolesMenus\Add.cshtml" />
    <Content Include="Views\RolesMenus\Delete.cshtml" />
    <Content Include="Views\RolesMenus\Detail.cshtml" />
    <Content Include="Views\RolesMenus\Edit.cshtml" />
    <Content Include="Views\RolesMenus\Index.cshtml" />
    <Content Include="Views\Unauthorized\Index.cshtml" />
    <Content Include="Views\Modules\Add.cshtml" />
    <Content Include="Views\ModulesStatus\Add.cshtml" />
    <Content Include="Views\Modules\Delete.cshtml" />
    <Content Include="Views\ModulesStatus\Delete.cshtml" />
    <Content Include="Views\Modules\Detail.cshtml" />
    <Content Include="Views\ModulesStatus\Detail.cshtml" />
    <Content Include="Views\Modules\Edit.cshtml" />
    <Content Include="Views\ModulesStatus\Edit.cshtml" />
    <Content Include="Views\Modules\Index.cshtml" />
    <Content Include="Views\ModulesStatus\Index.cshtml" />
  </ItemGroup>
  <ItemGroup>
    <Folder Include="App_Data\" />
    <Folder Include="Properties\PublishProfiles\" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="packages.config" />
  </ItemGroup>
  <ItemGroup>
    <TypeScriptCompile Include="Scripts\index.d.ts" />
  </ItemGroup>
  <ItemGroup>
    <WCFMetadata Include="Service References\" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="Resources\Res.id-ID.resx">
      <Generator>PublicResXFileCodeGenerator</Generator>
      <LastGenOutput>Res.id-ID.Designer.cs</LastGenOutput>
    </EmbeddedResource>
    <EmbeddedResource Include="Resources\Res.resx">
      <SubType>Designer</SubType>
      <Generator>PublicResXFileCodeGenerator</Generator>
      <LastGenOutput>Res.Designer.cs</LastGenOutput>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <Service Include="{508349B6-6B84-4DF5-91F0-309BEEBAD82D}" />
  </ItemGroup>
  <PropertyGroup>
    <VisualStudioVersion Condition="'$(VisualStudioVersion)' == ''">10.0</VisualStudioVersion>
    <VSToolsPath Condition="'$(VSToolsPath)' == ''">$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v$(VisualStudioVersion)</VSToolsPath>
  </PropertyGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
  <Import Project="$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v$(VisualStudioVersion)\TypeScript\Microsoft.TypeScript.targets" Condition="Exists('$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v$(VisualStudioVersion)\TypeScript\Microsoft.TypeScript.targets')" />
  <Import Project="$(VSToolsPath)\WebApplications\Microsoft.WebApplication.targets" Condition="'$(VSToolsPath)' != ''" />
  <Import Project="$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v10.0\WebApplications\Microsoft.WebApplication.targets" Condition="false" />
  <Target Name="MvcBuildViews" AfterTargets="AfterBuild" Condition="'$(MvcBuildViews)'=='true'">
    <AspNetCompiler VirtualPath="temp" PhysicalPath="$(WebProjectOutputDir)" />
  </Target>
  <ProjectExtensions>
    <VisualStudio>
      <FlavorProperties GUID="{349c5851-65df-11da-9384-00065b846f21}">
        <WebProjectProperties>
          <UseIIS>True</UseIIS>
          <AutoAssignPort>True</AutoAssignPort>
          <DevelopmentServerPort>55283</DevelopmentServerPort>
          <DevelopmentServerVPath>/</DevelopmentServerVPath>
          <IISUrl>http://localhost:55283/</IISUrl>
          <NTLMAuthentication>False</NTLMAuthentication>
          <UseCustomServer>False</UseCustomServer>
          <CustomServerUrl>
          </CustomServerUrl>
          <SaveServerSettingsInUserFile>False</SaveServerSettingsInUserFile>
        </WebProjectProperties>
      </FlavorProperties>
    </VisualStudio>
  </ProjectExtensions>
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it.
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target> -->
</Project>